local luaCutscenesUtils = require("#Celeste.Mod.MaxHelpingHand.Module.LuaCutscenesUtils")

function onBegin()
    disableMovement()
    coroutine.yield(luaCutscenesUtils.SayWithDifferentFont("Nocturne Serif Regular", "MayFlower_Day7_End"))
    setFlag("ending", true)
  end

  function onEnd()
  end